<!DOCTYPE HTML> 
<html> 
	<head> 
		<meta charset="utf-8" />
		<script
  		src="https://code.jquery.com/jquery-3.2.1.min.js"
  		integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
  		crossorigin="anonymous"></script>
		<script type ="text/javascript" src ="index.js"> </script> 
    	<link rel="stylesheet" href="style.css">
	</head> 

	<body> 
		<div><h1><center>Assignment #8 - HTML_CSS_JavaScript - Phuong Hai Nguyen</center></h1></div>
		<div><h3><center>(Animation faster on Chrome - slower on Firefox)</center></h3></div>
		<div id = "container"></div> 
	<div class ="button">
		<button id = "addCircle">Add Circle</button>
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		<button id = "changeColors">Change Colors</button>
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		<button id = "reset">Reset</button>
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		<button id = "start">Start Animation</button>
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		<button id = "stop">Stop Animation</button>
	</div>
	</body> 
</html>